


LIB_VECTSIZE EQU 4
LVO(arg1_SPAbs                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPCeil                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPFix                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPFloor                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPFlt                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPNeg                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SPTst                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPAdd                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPCmp                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPDiv                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPMul                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SPSub                  	EQU	(   0 * LIB_VECTSIZE)
LVOMathffp___SPFix_WB           	EQU	(   5 * LIB_VECTSIZE)
LVOMathffp___SPFlt_WB           	EQU	(   6 * LIB_VECTSIZE)
LVOMathffp___SPCmp_WB           	EQU	(   7 * LIB_VECTSIZE)
LVOMathffp___SPTst_WB           	EQU	(   8 * LIB_VECTSIZE)
LVOMathffp___SPAbs_WB           	EQU	(   9 * LIB_VECTSIZE)
LVOMathffp___SPNeg_WB           	EQU	(  10 * LIB_VECTSIZE)
LVOMathffp___SPAdd_WB           	EQU	(  11 * LIB_VECTSIZE)
LVOMathffp___SPSub_WB           	EQU	(  12 * LIB_VECTSIZE)
LVOMathffp___SPMul_WB           	EQU	(  13 * LIB_VECTSIZE)
LVOMathffp___SPDiv_WB           	EQU	(  14 * LIB_VECTSIZE)
LVOMathffp___SPFloor_WB         	EQU	(  15 * LIB_VECTSIZE)
LVOMathffp___SPCeil_WB          	EQU	(  16 * LIB_VECTSIZE)
